<template>
  <div id="map"></div>
</template>
<script lang="ts" setup>
import { onMounted } from 'vue'
import map from './map'
// 初始化地图
let maps: map
onMounted(() => {
  maps = map.initGlobals('map')

})

</script>
<style>
#map {
  width: 100%;
  height: 100%;
}
</style>